import request from '@/utils/request'

export function listByTypes (args){  
    return request({
      url: '/system/dept/findListByOrgTypes',
      method: 'post',
      data: args
    })
  }

  export function wholeTreeByType (orgType){  
    return request({
      url: '/system/dept/deptTree/wholetree/bytype',
      method: 'get',
      params: {
        orgType
      }
    })
  }